OpsMgr, SCE And MOM Blog

Posts in this blog are provided "AS IS" with no warranties, and confers no rights. Use of included script samples are subject to the terms specified in the Terms of Use

KB934759 - The System Center Operations Manager 2007 Prerequisite Checker indicates that ASP.Net is not installed, even though Microsoft .Net Framework 2.0 is installed

KB934759 - The System Center Operations Manager 2007 Prerequisite Checker indicates that ASP.Net is not installed, even though Microsoft .Net Framework 2.0 is installed

  • Comments 1
  • Likes

KB934759

 The following KB has now been published via the following link http://support.microsoft.com/?kbid=934759

 

SYMPTOMS

The Microsoft System Center Operations Manager 2007 Prerequisite Checker indicates that ASP.Net is not installed. This problem occurs even though Microsoft .Net Framework 2.0 is installed.

 

CAUSE

This problem occurs when you install Microsoft Internet Information Services (IIS) after you install Microsoft .Net Framework 2.0. In this situation, the ASP.Net extensions for IIS are not registered in the IIS metabase.

 

RESOLUTION

To resolve this problem, follow these steps:
1. Click Start, click Run, type cmd, and then click OK.
2. In the Command Prompt window, switch to the C:\Windows\Microsoft.NET\Framework\v2.0.50727 folder.
3. Type the following command:
ASPNet_RegIIS.exe -i -enable

 

STATUS

Microsoft has confirmed that this is a problem in the Microsoft products that are listed in the "Applies to" section.

 

REFERENCES

For information about Microsoft System Center Operations Manager 2007, visit the following Microsoft Web site:
http://www.microsoft.com/systemcenter/opsmgr/default.mspx (http://www.microsoft.com/systemcenter/opsmgr/default.mspx)

 

Comments
Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment